[Date Prev][Date Next] [Chronological] [Thread] [Top]

"subordinate needs a suffix"


Yesterday I did update a SLES test server from 2.4.17 to 2.4.18.
I use the old plain configuration by file.

On startup I got "subordinate needs a suffix" errors.
The database definitions contain suffix and subordinate as well (for ages ...), but "subordinate" is the second statement after "database", "suffix" is third. I changed subordinate to the last statement of each database definition and it works again.

I found "Fixed slapd subordinate needs a suffix (ITS#6216)" in "CHANGES".
The ITS mails does not talk about this issue. (It's all about config by ldif.) So this change may not been intended. Or did I overlook something?